Source: python-monascaclient
Version: 1.2.0-2.el7~mos2
Binary:
  - python-monascaclient
  - python-monascaclient-doc
Build_time: unknown
Code_project:
  python-monascaclient: e75833400e0cd63397552dd27b0f0a1dbbb44326
  python-monascaclient-build: c893c2e642eb6249f80be3be3ea9e98a8ba61a29
